登录  免费注册
当前位置:首页 > 漏洞详细信息

F5 BIG-IP APM跨站脚本漏洞(CNVD-2020-50291)

 关注(0)  
CNVD-ID CNVD-2020-50291
公开日期 2020-09-04
危害级别 低 (AV:N/AC:M/Au:S/C:N/I:P/A:N)
影响产品 F5 F5 BIG-IP APM >=15.0.0,<=15.1.0
F5 F5 BIG-IP APM >=14.0.0,<=14.1.2
F5 F5 BIG-IP APM >=13.1.0 ,<=13.1.3
F5 F5 BIG-IP APM >=12.1.0,<=12.1.5
F5 F5 BIG-IP APM >=11.5.2,<=11.6.5
CVE ID CVE-2020-5853
漏洞描述 F5 BIG-IP APM是美国F5公司的一套访问和安全解决方案。该产品提供统一访问关键业务应用和网络的功能。

F5 BIG-IP APM中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
漏洞类型 通用型漏洞
参考链接 https://support.f5.com/csp/article/K73183618
漏洞解决方案 目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://support.f5.com/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2020-02-03
收录时间 2020-09-04
更新时间 2020-09-04
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论